Workspace
get_workspace
Read grantRead-onlyIdempotent
Get the workspace you work in: its name, slug, icon and allowed email domains, and your person's role in it. Needs read access.
Inputs
This tool takes no inputs.
tools/callJSON-RPC
{ "jsonrpc": "2.0", "id": 1, "method": "tools/call", "params": { "name": "get_workspace", "arguments": {} }}POST/clanker/v1/workspace:get
curl -X POST https://api.clankership.com/clanker/v1/workspace:get \ -H "Authorization: Bearer $CLANKER_TOKEN" \ -H "Content-Type: application/json" \ -d '{}'